{
  "equippedPlanes": {
    "5001804": {
      "serialNumber": 5001804,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "31",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001805": {
      "serialNumber": 5001805,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "10",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001806": {
      "serialNumber": 5001806,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "21",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001807": {
      "serialNumber": 5001807,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "15",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001800": {
      "serialNumber": 5001800,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "22",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001801": {
      "serialNumber": 5001801,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "12",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001802": {
      "serialNumber": 5001802,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "28",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001803": {
      "serialNumber": 5001803,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "13",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001799": {
      "serialNumber": 5001799,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "16",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001812": {
      "serialNumber": 5001812,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "26",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001808": {
      "serialNumber": 5001808,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "11",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001809": {
      "serialNumber": 5001809,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "39",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001810": {
      "serialNumber": 5001810,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "27",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5001811": {
      "serialNumber": 5001811,
      "planeStatus": 1,
      "squadronId": 401476,
      "aircraftIdCode": "24",
      "isEquipmentRequest": false,
      "type": "dfwc5",
      "substituteType": "",
      "archType": "dfw",
      "displayName": "DFW C.V",
      "script": "LuaScripts\\WorldObjects\\Planes\\dfwc5.txt",
      "model": "graphics\\planes\\dfwc5\\dfwc5.mgm",
      "desc": "",
      "cruisingSpeed": 90,
      "climbOutRate": 100,
      "goodness": 45,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_SMALL",
      "roleCategories": [
        "RECON",
        "BOMBER"
      ],
      "introduction": "19160701",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "AXIS",
      "primaryUsedBy": [
        "GERMANY"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}